<?xml version="1.0" encoding="iso-8859-1"?><S:Envelope xmlns:S="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"><S:Body><recepcionarLoteRpsLimitado xmlns="http://server.nfse.thema.inf.br"><xml>&lt;?xml version="1.0" encoding="iso-8859-1"?&gt;&lt;EnviarLoteRpsEnvio xmlns=&quot;http://www.abrasf.org.br/ABRASF/arquivos/nfse.xsd&quot;&gt;&lt;LoteRps&gt;&lt;NumeroLote&gt;1&lt;/NumeroLote&gt;&lt;Cnpj&gt;09467742000104&lt;/Cnpj&gt;&lt;InscricaoMunicipal&gt;20.194/2350&lt;/InscricaoMunicipal&gt;&lt;QuantidadeRps&gt;1&lt;/QuantidadeRps&gt;&lt;ListaRps&gt;&lt;Rps&gt;&lt;InfRps&gt;&lt;IdentificacaoRps&gt;&lt;Numero&gt;1&lt;/Numero&gt;&lt;Serie&gt;01&lt;/Serie&gt;&lt;Tipo&gt;1&lt;/Tipo&gt;&lt;/IdentificacaoRps&gt;&lt;DataEmissao&gt;2013-12-09T16:25:28&lt;/DataEmissao&gt;&lt;NaturezaOperacao&gt;58&lt;/NaturezaOperacao&gt;&lt;OptanteSimplesNacional&gt;2&lt;/OptanteSimplesNacional&gt;&lt;IncentivadorCultural&gt;2&lt;/IncentivadorCultural&gt;&lt;Status&gt;1&lt;/Status&gt;&lt;Servico&gt;&lt;Valores&gt;&lt;ValorServicos&gt;50.00&lt;/ValorServicos&gt;&lt;IssRetido&gt;2&lt;/IssRetido&gt;&lt;ValorIss&gt;1.40&lt;/ValorIss&gt;&lt;ValorIssRetido&gt;0.00&lt;/ValorIssRetido&gt;&lt;BaseCalculo&gt;50.00&lt;/BaseCalculo&gt;&lt;Aliquota&gt;0.0250&lt;/Aliquota&gt;&lt;ValorLiquidoNfse&gt;56.00&lt;/ValorLiquidoNfse&gt;&lt;/Valores&gt;&lt;ItemListaServico&gt;01.01&lt;/ItemListaServico&gt;&lt;CodigoCnae&gt;9499500&lt;/CodigoCnae&gt;&lt;Discriminacao&gt;SERVICO MENSAL DE MANUTENCAO&lt;/Discriminacao&gt;&lt;CodigoMunicipio&gt;4322608&lt;/CodigoMunicipio&gt;&lt;/Servico&gt;&lt;Prestador&gt;&lt;Cnpj&gt;09467742000104&lt;/Cnpj&gt;&lt;InscricaoMunicipal&gt;20.194/2350&lt;/InscricaoMunicipal&gt;&lt;/Prestador&gt;&lt;Tomador&gt;&lt;IdentificacaoTomador&gt;&lt;CpfCnpj&gt;&lt;Cnpj&gt;02449992012170&lt;/Cnpj&gt;&lt;/CpfCnpj&gt;&lt;/IdentificacaoTomador&gt;&lt;RazaoSocial&gt;JOAO DA SILVA&lt;/RazaoSocial&gt;&lt;Endereco&gt;&lt;Endereco&gt;RUA OSVALDO ARANHA, 1200&lt;/Endereco&gt;&lt;Numero&gt;0&lt;/Numero&gt;&lt;Bairro&gt;CIDADE ALTA&lt;/Bairro&gt;&lt;CodigoMunicipio&gt;4322608&lt;/CodigoMunicipio&gt;&lt;Uf&gt;RS&lt;/Uf&gt;&lt;Cep&gt;95800000&lt;/Cep&gt;&lt;/Endereco&gt;&lt;Contato&gt;&lt;Telefone&gt;5137411539&lt;/Telefone&gt;&lt;Email&gt;jorgesilva@hotmail.com.br&lt;/Email&gt;&lt;/Contato&gt;&lt;/Tomador&gt;&lt;/InfRps&gt;&lt;/Rps&gt;&lt;/ListaRps&gt;&lt;/LoteRps&gt;&lt;Signature xmlns=&quot;http://www.w3.org/2000/09/xmldsig#&quot;&gt;&lt;SignedInfo&gt;&lt;CanonicalizationMethod Algorithm=&quot;http://www.w3.org/TR/2001/REC-xml-c14n-20010315&quot;/&gt;&lt;SignatureMethod Algorithm=&quot;http://www.w3.org/2000/09/xmldsig#rsa-sha1&quot;/&gt;&lt;Reference URI=&quot;&quot;&gt;&lt;Transforms&gt;&lt;Transform Algorithm=&quot;http://www.w3.org/2000/09/xmldsig#enveloped-signature&quot;/&gt;&lt;Transform Algorithm=&quot;http://www.w3.org/TR/2001/REC-xml-c14n-20010315&quot;/&gt;&lt;/Transforms&gt;&lt;DigestMethod Algorithm=&quot;http://www.w3.org/2000/09/xmldsig#sha1&quot;/&gt;&lt;DigestValue&gt;MpC6Sk5EFHvseKZjboSoRZII3pk=&lt;/DigestValue&gt;&lt;/Reference&gt;&lt;/SignedInfo&gt;&lt;SignatureValue&gt;
WJdDguVNS5BTqvyfFSNhUgwFIzemErjVLgLQ6sHVO5dyYMHQAxawn3DxP/Nxvqwy0YBRZZ2p
6V3MANusyKasQtkc3VZsi8HUnceWpXcDW/1mJCj50lWKjsTCK0cIOkaQFOf8YNvfYAqA+Bdq
gw5D5CNwRmaSKKSsWGZ2yjREAPrib8nb2T7C7tyO584RKIaPZwiSDOrzUSaCW8QtyKEPQf4j
A1Z4FDX+st5whESaCbp6aOQfv03DGrbOEa0Slrl7u9+KyYPSUNjDu6CNdWNxV19k/N8QPquV
kt7EaHzyGtHszosap8zgtVKZKM2MVddBP4PiUd55t6RJLNyGJlLRVA==
&lt;/SignatureValue&gt;&lt;KeyInfo&gt;&lt;X509Data&gt;&lt;X509Certificate&gt;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&lt;/X509Certificate&gt;
&lt;/X509Data&gt;
&lt;/KeyInfo&gt;&lt;/Signature&gt;&lt;/EnviarLoteRpsEnvio&gt;</xml></recepcionarLoteRpsLimitado></S:Body></S:Envelope>
